{
  "name": "customer-manager",
  "description": "Custom High-Fidelity Management for Directus",
  "icon": "extension",
  "version": "1.8.4",
  "type": "module",
  "keywords": [
    "directus",
    "directus-extension",
    "directus-extension-module"
  ],
  "directus:extension": {
    "type": "module",
    "path": "dist/index.js",
    "source": "src/index.ts",
    "host": "app",
    "name": "customer manager"
  },
  "scripts": {
    "build": "directus-extension build",
    "dev": "directus-extension build -w"
  },
  "devDependencies": {
    "@directus/extensions-sdk": "11.0.2",
    "@mintel/directus-extension-toolkit": "workspace:*",
    "vue": "^3.4.0"
  }
}
